# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-12-11 07:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0008_auto_20171211_0737'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='last_login',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
